.btnsafety{margin-left:140px;}
.IE7 .clearance.b-s{position:relative;}
.btnsafety {margin-left:0px;}
.catlink {margin:0px;padding:0px;margin-top:5px;}
#wiggle .paginator.page-top{margin:-11px -5px 0px;}
.IE7 div.productimg{width:360px;}
.pnlfilter{position: relative; width: 20px; top: -30px; left: 145px;}

body#basket2012 #basket-body #basket-usps .usp {float: left;}

#search SELECT{height:20px;}
#search input.searching{height:16px;}
UL.menu LI.t-12{width:85px;}
UL.menu LI.t-10{width:80px;}
#wiggler{margin-top:7px;}
.IE7 .code-dhb-code-200711 {display:block;}
.IE7 #wiggle .code-dhb-code-200711 {display:block; width:154px;background:none;position:absolute;}
.pp_details  a.closeMeUp {display:block;height:25px;width:25px;position:absolute;top:0px;left:0px;}
.pp_overlay{position:absolute;left:0px;
            
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);	
            
            
            }

.IE7 .LangES .paginator.page-top .searchsorting {margin-left: 095px;}
.IE7.LangEN .paginator.page-top .searchsorting {margin-left: 50px;}
.IE7.LangFR .paginator.page-top .searchsorting {margin-left: -20px;}
.IE7.LangJA .paginator.page-top .searchsorting {margin-left: 42px;}
.IE7.LangDE .paginator.page-top .searchsorting {margin-left: -10px;}

.IE7.LangNL .paginator.page-top .searchsorting {margin-left: -26px;}
.IE7 #wiggle .paginator.page-top .searchsorting {margin-top: -59px; margin-left:0px; float:right; position:relative;}
.IE7 .page-top.paginator .pager {float:none;display:block;}

.IE7 .center {margin-left:194px; margin-top:0px; margin-right:194px;}
.IE7 .center .center {margin-left:-5px; margin-top:0px; margin-right:-5px;}
.IE7 #main{margin-top:5px;}
.IE7 #propertyfilters .ins_filt input {margin-left:-140px;}
.IE7 #wiggle .page-top.paginator,.IE7 #wiggle .page-bot.paginator{margin-right:-1px;margin-left:-1px;}
.IE7 .page-top.paginator .pager {float:none;display:block;}
.IE7 #wiggle .youpay object {display:none}.IE7 .is-product.center {width:783px;margin-left:0px;}
.IE7 #wiggle .youpay object {display:none}
.IE7 .page-top.paginator .pager {float:none;display:block;}
.IE7 #wiggle #container {margin:0px;margin-left:0px;}
.IE7.CustomerLoginPage .center{margin:0px;}


.IE7 .paginator.page-top {margin:11px 0px 0px 0px;position:relative; height:31px;}
.IE7 #wiggle .paginator.page-top {margin-top:-1px;}

.IE7  .bg-choice   { width:190px; }
.IE7  .bg-choice .btn-l  {margin-left:5px;}

.IE7 .TDF-bnr{width:600px;}

.IE7 a.LCD-closer {margin-top:0px;}
